.TH Command SIMULATE
.SY "simulate <attack|update|move|produce> [OPTIONS]"
You can use the `\*Qsimulate\*U' command to help predict
the outcome of an attack, test the feasibility of a
commodity move, forecast sector production, and estimate
the upcoming update's effect on sector efficiency, mobility,
population and workforce.
.s1
Use `\*Qsimulate update\*U' to help determine where starvation
and plague are likely to reduce population.  Note that most values
reported are deltas; i.e., a zero indicates that the current value
will not change, while a positive or negative sign indicates that
the current value will increase or decrease.
.s1
.EX sim u 0:10,0:2
.NF
Tue Apr 27 11:06:51 1993
POPULATION UPDATE SIMULATION
   x,y         mob  eff work avail   population strv
   0,0    j      0    0    0     0   +22 @  153    0
   2,0    m      0    0    0     0   +55 @  368    0
   4,0    w      0    0    0    +6   +15 @  391    0
   6,0    l      0    0    0     0    +8 @   61    0
   8,0    t      0    0    0    +1    +3 @   31    0
  10,0    f      0    0    0    +1    +3 @   73    0
   1,1    f      0    0    0  -120  -998 @  368    0
   3,1    a      0    0    0    +1  -665 @ 1338    0
   5,1    i      0    0    0    +6   +38 @ 1691    0
   7,1    j      0    0    0     0     0 @ 2003    0
   9,1    j      0    0    0     0   +12 @  214    0
   2,2    )      0    0    0     0     0 @ 2028    0
   4,2    b      0    0    0     0     0 @ 2048    0
   6,2    p      0    0    0     0     0 @ 2003    0
   8,2    m      0    0    0  -119  -916 @  445    0
  10,2    a      0    0    0     0     0 @    4    0
    16 sectors
.FI
.s3
This example indicates that while there should be no
starvation (every line under `strv' is zero), there will 
likely be massive plague deaths in 1,1, 3,1, and 8,2.
Also, the available workforce will take big hits in
the fort at 1,1 and the mine at 8,2.
.s3
Use `\*Qsimulate attack\*U' to predict your odds of winning
an attack against a sector.  Here you must supply estimates
for number of defenders and their efficiency.
.s1
.EX sim
.NF
Simulate what (attack, update, move, produce) ? a
Sector : 28,0
Estimated defensive troop count? 20
Estimated defense efficiency? 100
assuming 28,0 is a 100% fortress with 20 military.
Number of troops from agribusiness at 29,-1 (max 12) : 12
Number of troops from fortress at 30,0 (max 20) : 20
Number of troops from fortress at 26,0 (max 5) :
Your combat odds are 39.4%
2 mobility would be carried forward
.FI
.s3
`\*QSimulate move\*U' is equivalent to the `\*Qtest\*U' command.
(See `\*Qinfo test\*U' for more details.)
.s1
.EX sim move
.NF
move what? f
from sector : 30,0
Quantity? (max 200) 100
<124.0: f 30,0> jh
.FI
.s3
`\*QSimulate produce\*U' is equivalent to the `\*Qproduce\*U' command.
(See `\*Qinfo produce\*U' for more details.)
.s1
.EX sim prod 0:10,0:2
.NF
Tue Apr 27 10:50:11 1993
PRODUCTION STATUS
   sect  des eff wkfc will make- p.e. cost  use1 use2 use3  max1 max2 max3  max
   0,0    j 100%  160   27 lcm   0.97 $0     26i             26i             27
   2,0    m 100%  392   70 iron  1.00 $0                                     70
   6,0    l 100%   61   10 edu   1.00 $90     9l              9l             10
   8,0    t 100%   30 0.00 tech  0.16 $0      0d   0o   0l    0d   0o   0l 0.00
   3,1    a  89% 2000 2798 food  0.97 $0                                     73
   5,1    i 100% 1743    0 shell 0.97 $0      0l   0h       204l 102h       100
   7,1    j 100% 2000  350 lcm   0.97 $0    358i            358i            349
   9,1    j 100%  231   40 lcm   0.97 $0     40i             40i             39
   4,2    b 100% 2018    4 bars  HOLD $40    15d            355d             72
   6,2    p 100% 2000  300 happy 1.00 $2700 299l            359l            360
   8,2    m  74% 1638  218 iron  1.00 $0                                     10
  10,2    a  84%    4    0 food  0.97 $0                                      0
    12 sectors
.FI
.s3
See also : produce, move, test, attack, update
